@font-face {
    font-family: 'Vazir';
    src: url('fonts/Vazir.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: "Vazir", sans-serif;
    unicode-bidi: plaintext;
}


.aboutDivision {
    border-style: none;
    border-radius: 50px;
    margin: 15px;
    padding: 20px;
    background-image: url(background/gray.avif);
    box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
}
.aboutBox {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    border-style: none;
    border-radius: 50px;
    margin: 40px;
    padding: 3px;
    box-shadow: 10px 10px 20px rgb(0 0 0 / 70%);
}
a {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}


.background-color-white {
    background-color: rgb(245, 245, 245);
}
.background-color-blue {
    background-color: #02a9a6;
}
.background-image {
    background-image: url(images/happy1.avif);
}
#backgroundGreen {
    background-image: url(background/green.avif);
}
#backgroundPink {
    background-image: url(background/pink.avif);
}
.buttonTitle {
    width: -webkit-fill-available;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px;
    margin: 30px;
    border-style: none;
    border-radius: 50px;
    color: white;
    box-shadow: 10px 10px 20px rgb(0 0 0 / 70%);
}
#buttons {
    text-align: center;
}
.bold-1 {
    font-size: 80px;
    font-weight: bold;
}
.bold-2 {
    font-size: 60px;
    font-weight: bold;
}
.button {
    font-size: 100px;
    margin: 15px;
    padding: 1px;
    text-align: center;
    font-size: 100px;
    border-radius: 20px;
    border-style: none;
}
button {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}
.black {
    color: rgb(15, 15, 15);
}
.bold {
    font-size: 90px;
    font-weight: bold;
}
.blue {
    color: darkgreen;
}


#commVocabularyButton {
    background-image: url(background/green.avif);
}
#checkButton {
    padding: 20px;
    margin-top: 20px;
    border-radius: 25px;
    border-width: 10px;
    border-color: #ffcb22;
    background: #143879;
    color: white;
    font-size: 60px;
    font-weight: bold;
    cursor: pointer;
}
.center {
    text-align: center;
}


#dpButton {
    background-image: url(background/orange.avif);
}
.division {
    border-style: none;
    border-radius: 50px;
    margin: 15px;
    padding: 20px;
    background-image: url(background/yellow.avif);
    box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
}
.des-1 {
    font-size: 70px;
}
.dim-1 {
    font-size: 75px;
    opacity: 0.7;
}
.des {
    font-size: 60px;
}
.dim {
    font-size: 55px;
    opacity: 0.7;
}


.greenBorder {
    border-style: solid;
    border-width: 10px;
    border-color: rgb(0, 255, 0);
}
.gold {
    color: gold;
}

.homeButton {
    position: fixed;
    width: 200px;
    background-color: gray;
    opacity: 0.7;
    border-style: none;
    border-radius: 20px;
}
hr {
    border-width: 3px;
    border-color: rgb(150, 150, 150);
}


#infoButton {
    border-style: none;
    background-color: transparent;
}
#infoIcon {
    height: 150px;
}
.image {
    height: 120px;
    display: inline;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 15px;
    border-radius: 50px;
}
input {
    border-color: rgb(120, 120, 120);
    background-color: rgb(230, 230, 230);
    height: 80px;
    width: 600px;
    text-align: center;
    font-size: 50px;
    padding: 10px;
    border-radius: 20px;
    border-width: 5px;
}
.icon {
    height: 150px;
}


.largeTitle {
    font-size: 110px;
    font-weight: 1000;
}
.large {
    font-size: 100px;
}


#maleAndFemaleButton {
    background-image: url(background/blue.avif);
}
.mainPageButtons {
    text-align: center;
}
.medium {
    font-size: 70px;
}


#numbersButton {
    background-image: url(background/red.avif);
}
.notSelected {
    background-color: rgb(215, 215, 215);
    opacity: 0.6;
}
.none {
    display: none;
}


#pronounsButton {
    background-image: url(background/purple.avif);
}
.paragraph {
    font-size: 45px;
}


.quizHomeButton {
    width: 200px;
    background-color: gray;
    opacity: 0.7;
    border-style: none;
    border-radius: 20px;
}
#quizButton {
    background-image: url(background/yellow.avif);
}
.quizTitle {
    font-size: 80px;
    font-weight: normal;
}
.questions {
    background-color: rgb(240, 240, 240);
    border-radius: 25px;
    padding: 20px;
    margin: 10px;
    text-align: center;
    font-size: 75px;
    font-weight: bold;
    display: inline-block;
    width: 700px;
    box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
}


.redBorder {
    border-style: solid;
    border-width: 10px;
    border-color: red;
}
.red {
    color: tomato;
}


.selected {
    background-color: #02a9a6;
    color: white;
}
.small {
    font-size: 50px;
}
#score {
    font-size: 140px;
}
.show {
    text-align: center;
    font-size: 50px;
}


.title {
    font-size: 100px;
    text-align: center;
}


.structure {
    border-style: none;
    border-radius: 50px;
    background-color: #143879;
    color: rgb(250, 250, 250);
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
}


#verbsButton {
    background-image: url(background/brown.avif);
}

.white {
    color: whitesmoke;
}